Are 32-bit compatibility packages included in The Zenworks 11 appliance? I am trying to install my backup software onto the server created from this appliance. It seems to fail because of missing 32-bit compatibility package.